﻿body 
{
    background-color: #F1F1F0;
    font-size:14px;
    margin: 0;
    padding: 0;
    font-family:Raula, Arial;
}

.ghost
{
    display:none;
}

/* ***************** GLOBALS *************** */

p
{
    padding:0;
    margin:0;
}

img
{
    border:none;
}

img:active
{
    border:none;
}

img.admin
{
    cursor:pointer;
}

img.admin:hover
{
    
}

img.admin:active
{
    cursor:default;
    filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;
}

[data-key]
{
     
}

[data-key].hover
{
    
}

[data-admin-elem]
{
    color: #FFFFFF !important;
    display: none;
    font-size: 13px !important;
    margin-bottom: 15px;
    padding: 5px !important;
}

[data-admin-elem]:hover
{
    cursor:pointer;
}

[data-admin-elem]:active
{
    cursor:default;
}

.resource_trig
{
    position:fixed;
    top:0px;
    left:0px;
    
    cursor:pointer;
    
    filter:alpha(opacity=0);-moz-opacity:0.0;-khtml-opacity: 0.0;opacity: 0.0;
    z-index:500;
}

.goast
{
    display:none;
}


.update_resource
{
    width:600px;
}

.update_resource .headline
{
    background-color:#e1e1e1;
    
}

.update_resource .content
{   
}

.update_resource .actions
{   
    direction: ltr;
}

.update_resource .actions .backofficeBtn
{
    margin: 15px -5px 15px 15px;
}

.backofficeBtn
{
    -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
    
    background: #545454; /* Old browsers */
    background: -moz-linear-gradient(top,  #545454 1%, #3d3d3d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#545454), color-stop(100%,#3d3d3d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #545454 1%,#3d3d3d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #545454 1%,#3d3d3d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #545454 1%,#3d3d3d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #545454 1%,#3d3d3d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */

    
    border:1px solid #555555;
    color: #E1E1E1;
    display: inline-block;
    font-weight: bold;
    min-width: 50px;
    padding: 8px;
    text-align: center;
    line-height:10px;
}

.backofficeBtn:hover
{
    border:1px solid #333333;
    cursor:pointer;
    
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 1);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 1);
}

.backofficeBtn:active
{
    background: #3d3d3d; /* Old browsers */
    background: -moz-linear-gradient(top,  #3d3d3d 1%, #545454 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3d3d3d), color-stop(100%,#545454)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3d3d3d 1%,#545454 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3d3d3d 1%,#545454 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3d3d3d 1%,#545454 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3d3d3d 1%,#545454 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#545454',GradientType=0 ); /* IE6-9 */

    border:1px solid #333333;
    cursor:default;
}

.backofficeBtn.can
{
    background: #bfbfbf; /* Old browsers */
    background: -moz-linear-gradient(top,  #bfbfbf 1%, #c4c4c4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#bfbfbf), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bfbfbf 1%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bfbfbf 1%,#c4c4c4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bfbfbf 1%,#c4c4c4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bfbfbf 1%,#c4c4c4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

    border:1px solid #666666;
    color: #555555;
}

.backofficeBtn.can:active
{
    background: #c4c4c4; /* Old browsers */
    background: -moz-linear-gradient(top,  #c4c4c4 2%, #bfbfbf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#c4c4c4), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c4c4c4 2%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c4c4c4 2%,#bfbfbf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c4c4c4 2%,#bfbfbf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c4c4c4 2%,#bfbfbf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */

}

.backofficeBtn.del
{
    background: #d82b2b; /* Old browsers */
    background: -moz-linear-gradient(top,  #d82b2b 2%, #cc2626 37%, #c94c4c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#d82b2b), color-stop(37%,#cc2626), color-stop(100%,#c94c4c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d82b2b 2%,#cc2626 37%,#c94c4c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d82b2b 2%,#cc2626 37%,#c94c4c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d82b2b 2%,#cc2626 37%,#c94c4c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d82b2b 2%,#cc2626 37%,#c94c4c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d82b2b', endColorstr='#c94c4c',GradientType=0 ); /* IE6-9 */
}

.backofficeBtn.del:active
{
    background: #c94c4c; /* Old browsers */
    background: -moz-linear-gradient(top,  #c94c4c 0%, #cc2626 63%, #d82b2b 98%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c94c4c), color-stop(63%,#cc2626), color-stop(98%,#d82b2b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c94c4c 0%,#cc2626 63%,#d82b2b 98%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c94c4c 0%,#cc2626 63%,#d82b2b 98%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c94c4c 0%,#cc2626 63%,#d82b2b 98%); /* IE10+ */
    background: linear-gradient(to bottom,  #c94c4c 0%,#cc2626 63%,#d82b2b 98%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c94c4c', endColorstr='#d82b2b',GradientType=0 ); /* IE6-9 */
}

.backofficeBtn.red
{
    background: #aa0022; /* Old browsers */
    background: -moz-linear-gradient(top,  #aa0022 0%, #ad0d30 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa0022), color-stop(100%,#ad0d30)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #aa0022 0%,#ad0d30 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #aa0022 0%,#ad0d30 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #aa0022 0%,#ad0d30 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #aa0022 0%,#ad0d30 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0022', endColorstr='#ad0d30',GradientType=0 ); /* IE6-9 */


}

.backofficeBtn.red:active
{
    background: #ad0d30; /* Old browsers */
    background: -moz-linear-gradient(top,  #ad0d30 0%, #aa0022 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ad0d30), color-stop(100%,#aa0022)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ad0d30 0%,#aa0022 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ad0d30 0%,#aa0022 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ad0d30 0%,#aa0022 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ad0d30 0%,#aa0022 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad0d30', endColorstr='#aa0022',GradientType=0 ); /* IE6-9 */

}

.confirm
{
    width:400px;
}

.confirm .text
{
    margin:10px;
}

.confirm .actions
{
    margin: 20px 10px 10px;
}

.zadahead
{
    margin-top:4px;
    float:left;
    margin-left:10px;
}

.zadahead > div
{
    color:#000000;
    float:left;
    margin-right:3px;
}

.zadahead > div.title
{ 
    margin-top: 3px;
}

.zadahead a
{
    color:#000000;
}

.zadahead img
{
    width: 20px;
    cursor:pointer;
}

.msg
{
    position:fixed;
    left:10px;
    top:10px;
    padding:5px;
    background-color:#e1e1e1;
    border:1px solid #a1a1a1;
    color:#333333;
    z-index:10000;
    display:none;
}


/* ************ popup ************** */

.popupWrapParent
{
 
}

.popupWrap
{
    display:none;
    height: 100%;
    position: fixed;
    top: 0;
    right:0;
    width: 100%;
    z-index: 1000;
    /*background-color:rgba(252, 252, 252, 0.80);*/
    /*background-image:url("../img/core/trans.gif");*/
    
    background:rgba(234, 234, 234, 0.90);
    overflow:scroll;
    overflow-x:hidden;
}

.popupWrap.holt .popup > .container > .content
{
    border:1px solid #333333;
}

.black_screen
{
    position:fixed;
    background-color:#000000;
    filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;
    z-index:1;
    width:100%;
    height:100%;
}


.close_top
{
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-size: 30px;
    height: 40px;
    margin: 5px;
    position: fixed;
    right: 20px;
    text-align: center;
    top: 20px;
    width: 40px;
    z-index: 1000;
    -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px;
}

.close_top img
{
    width:100%;
}

.close_top:hover
{
    
}

.close_top:active
{
    
}

.popup
{
    position:absolute;
    left:0;
    z-index:2;
    padding-bottom:40px;
}

.innerpop
{
    display:none;
}

.popup > .container
{
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    background: none repeat scroll 0 0 rgba(250, 250, 250, 0.1);
    padding: 6px;
    display:table;
    direction:rtl;
}

.popup > .container > .content
{
    width: 350px;
    display:inline-block;
    
    background-color:#fdfdf3;
    
    border:1px solid #c3c8cd;
    
    -webkit-border-top-left-radius: 7px;-webkit-border-top-right-radius: 7px;-moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;
    
    -moz-box-shadow: 1px 1px 3px -1px #000000;
    -webkit-box-shadow: 1px 1px 3px -1px #000000;
    box-shadow: 1px 1px 3px -1px #000000;
}

.popup > .container > .content > .head
{
    background-color: #2a2a2a; /* for non-css3 browsers */
    
    -webkit-border-top-left-radius: inherit;-webkit-border-top-right-radius: inherit;-moz-border-radius-topleft: inherit;
    -moz-border-radius-topright: inherit;border-top-left-radius: inherit;border-top-right-radius: inherit;
    
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    line-height: 27px;
    
    width:inherit;
}

.popup > .container > .content > .head .iconsWrap
{
    float:right;
    font-weight:bold;
    cursor:pointer;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    line-height:25px;
    font-size:12px;
    color:#ffffff;
}

.popup > .container > .content > .head .iconsWrap .icon
{
    display:block;
    float: right;
    margin-left: 3px;
    margin-top: 7px;
}

.popup > .container > .content > .body
{
    position: relative;
    min-height: 110px;
    overflow-x:hidden;
    overflow-y:hidden;
    padding:0px;
    
}

.popup > .container > .content > .body.no_space
{
    padding:0;
}

.popup > .container > .content > .body > div.message_block
{
    font-size: 13px;
    padding: 20px 20px 0;
    direction:rtl;
}

.popup > .container > .content > .body > div.message_block > div
{
    margin-bottom:20px;
}

.popup > .container > .content > .body > div.message_block.please_sign
{
}

.popup > .container > .content > .body > div.message_block.please_sign .backofficeBtn
{
    margin-left: 5px;
    margin-top: 15px;
    padding: 2px;
}

.popup > .container > .content > .body > div.message_block.please_sign .backofficeBtn > .icon
{
    margin-top:3px;
}

.popup > .container > .content > .body > * > .body
{
    text-indent:3px;
    padding-top:3px;
    direction:rtl;
    padding:5px;
    font-size:14px;
}

.popup > .container > .content > .body > * > .footer
{
    /*
    background: none repeat scroll 0 0 #F2F2F2;
    bottom: 0;
    height: 40px;
    position: absolute;
    text-align: left;
    width: 100%;
    */
}

.popup > .container > .content > .body > * > .footer .backofficeBtn
{
    /*
    float:left;
    margin-left:10px;
    margin-top:10px;
    */
}


/* ************************ imageUpload *********************** */

.imageUpload
{
    width:550px;
    margin:0 auto;
}

.imageUpload h1
{
    margin:0px;
    padding:0px;
    font-size:16px;
}

.imageUpload table .selectedImg
{
    position: absolute;
    right: 15px;
    top: 15px;
}

.imageUpload table
{
    width:100%;
    text-align:center;
}

.imageUpload table .actions
{
    padding-top: 25px;
    text-align: left;
}


/* ************************ admin_panel *********************** */

.admin_panel
{
    background-color: #E1E1E1;
    border: 1px solid #333333;
    bottom: 30px;
    direction: rtl;
    display: none;
    position: fixed;
    left: 10px;
    width: 300px;
    z-index:1000;
    padding:5px;
}

.admin_panel > .headline
{
    background-color: green;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
}

.admin_panel .info
{
    padding: 5px;
    font-size:15px;
}

.admin_panel .actions
{
    direction: ltr;
    margin-top: 10px;
}

.admin_panel .actions .backofficeBtn
{
}

.admin_panel .menu
{
}

.admin_panel .menu .section
{
    margin-top: 9px;
}

.admin_panel .menu .headline
{
    font-size: 17px;
}

/* ************************ admin_panel_pop *********************** */

.admin_panel_pop
{
    width:400px;
}

.admin_panel_pop .info
{
    background-color: #E1E1E1;
    padding: 5px;
}

.admin_panel_pop .form
{
    padding: 5px;
}

.admin_panel_pop .form table
{
}

.admin_panel_pop .form table tr
{
}

.admin_panel_pop .form table tr td
{
    padding:2px;
}

.admin_panel_pop .form table tr td input
{
    direction:ltr;
    text-align:left;
}

.admin_panel_pop .form table tr td:first-child
{
    padding-left: 10px;
}

.admin_panel_pop .actions
{
    direction: ltr;
    margin-top: 10px;
    padding: 5px;
}

.admin_panel_pop .actions .backofficeBtn
{
}

/* ***************** scroller ******************* */

.scroller_parent
{
    position:relative;
}

.scroller
{
    overflow:hidden;
}

.scroller .scroll
{
    background-color:#e1e1e1;
    -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
    height: 90%;
    position: absolute;
    right: 10px;
    top: 5%;
    width: 12px;
    z-index: 3;
    display:none;
}

.scroller .scroll:hover
{
    background-color:#e3e3e3;
}

.scroller .scroll:hover .bar
{
    left: 0px;
}

.scroller .scroll .bar
{
    position:absolute;
    top:0;
    background-color:#555555;
    height:0px;
    width:12px;
    -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
    left:0px;
    cursor:pointer;
}


/* ************** layer *************** */

.layer
{
    width:500px;
}

.layer .headline
{
    background-color: #E1E1E1;
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    padding: 2%;
    width: 96%;
}

.layer .info
{
    background-color: #E1E1E1;
    border-bottom: 2px solid #D1D1D1;
    color: #555555;
    font-size: 15px;
    padding: 2%;
    width: 96%;
}

.layer.ff .headline,
.layer.ff .info
{
    background-color:#ffffff;
}

.layer .tbl
{
    width:100%;
}

.layer .tbl tr
{
    line-height:35px;
}

.layer .tbl td
{
    vertical-align:top;
}

.layer .tbl tr td:first-child
{
    font-weight:bold;
}

.layer .body
{
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 1%;
    text-indent:0px;
    width: 98%;
}

.layer .actions
{
    direction: ltr;
    padding: 2%;
    width: 96%;
}

.layer .actions .backofficeBtn
{
}

/*********************** update_meta ****************** */

.update_meta .tbl td
{
    width:auto;
}

.update_meta .tbl td:first-child
{
    width:70px;
}

.update_meta .tbl td input
{
    width:96%;
}


/* *************** add_work_screen ****************** */

.add_work_screen
{
    width:600px;
}

.add_work_screen input
{
    border: 1px solid #BBBBBB;
    height: 25px;
    text-indent: 4px;
    width: 300px;
}

.add_work_screen .defaultSkin table.mceLayout
{
    width:500px !important;
}

.add_work_screen textarea
{
    height:310px;
}

.add_work_screen .body
{
    position:relative;
}

.add_work_screen .pic_icon
{
    left: 51px;
    position: absolute;
    top: 9px;
    width: 80px;
}

.add_work_screen .pic_icon img
{
    width:100%;
}

.add_work_screen .images_List_wrap
{
}

.add_work_screen .images_List_wrap .list
{
    margin-top:10px;
}

.add_work_screen .images_List_wrap .list .pic
{
    width:110px;
    float:right;
    margin-left:10px;
    border:1px solid #e1e1e1;
}

.add_work_screen .images_List_wrap .list .pic img
{
    width:100%;
}

.add_work_screen .works_tabs
{
    border: 1px solid #BBBBBB;
    display: block;
    font-family: arial;
    height: 30px;
    padding: 5px;
    width: 150px;
}


/* ******************* edit_tabs_screen ********************** */

.edit_tabs_screen
{
}

.edit_tabs_screen input,
.edit_tabs_screen select
{
    font-family: arial;
}

.edit_tabs_screen input
{
    height:23px;
}

.edit_tabs_screen select
{
    padding: 4px;
    width: 145px;
}

.edit_tabs_screen .works_tabs
{
    background-color:#e1e1e1;
}

.edit_tabs_screen .pic_icon
{
    width:100px;
}

.edit_tabs_screen .pic_icon img
{
    width:100%;
}